CVE-2004-0931

2004-12-31T00:00:00
ID CVE-2004-0931
Type cve
Reporter NVD
Modified 2017-07-10T21:30:35

Description

MySQL MaxDB before 7.5.00.18 allows remote attackers to cause a denial of service (crash) via an HTTP request to webdbm with high ASCII values in the Server field, which triggers an assert error in the IsAscii7 function.